Subject: Re: newbie: TERM=dumb unknown
From: [email-masked] (Michael Hirmke)

2 Oct 1998 09:01:54 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Yves,

>Hello,
>
>I have checked:
>
>/etc/termcap exists and its rights are set to rwrr
>I have executed 'export TERM=linux' (also tried with ansi) and get the same
>answer: TERM=linux unknown
>
>Note that I have no termcap or ncurses executable (and I don't know what they
>are for). 

Neither termcap nor ncurses are excutables !
They both provide databases for terminal descriptions.
Perhaps you should try to install ncurses.

>
>Thanks

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".